[Desktop Entry]
Type=Application
DocPath=kcontrol/windows-shares.html
Icon=samba
Exec=kcmshell smb

X-KDE-ModuleType=Library
X-KDE-Library=kio
X-KDE-FactoryName=smb

Name=Windows Shares
Name[ca]=Directoris windows
Name[cs]=Sdílené disky systému Microsoft Windows
Name[da]=Vinduesdele
Name[de]=Windows-Ressourcen
Name[eo]=Vindozaj retdosierujoj
Name[es]=Compartir con Windows
Name[et]=Windows ressursid
Name[fi]=Windows jaot
Name[fr]=Partages Windows
Name[gl]=Comparticións do Windows
Name[he]=Windows יפותיש
Name[hu]=Megosztott Windows-erőforrások
Name[is]=SMB netdrif
Name[it]=Condivisioni Windows
Name[ja]=ウィンドウズ共有
Name[ko]=윈도우즈와 함께쓰기
Name[lt]=Langų Bendras naudojimas
Name[lv]=Windows Šāres
Name[no]=Windows Delte Kataloger
Name[no_NY]=Delte Windows-ressursar
Name[oc]=Directoris windows
Name[pl]=Udostępniane zasoby Windows
Name[pt]=Partilhas do Windows
Name[pt_BR]=Volumes Windows
Name[ro]=Partajări Windows
Name[ru]=Ресурсы Windows
Name[sk]=Zdieľanie v sieti Windows
Name[sl]=Deljeni diski iz Windows
Name[sr]=Deljeni Windows resursi
Name[sv]=Delade Windowskataloger
Name[ta]=º¡ÇÃõ À¸¢÷×¸û
Name[tr]=Windows Payları
Name[uk]=Розділені ресурси Windows
Name[zh_CN.GB2312]=Windows 共享资源
Name[zh_TW.Big5]=視窗分享

Comment=Use to configure which windows (SMB) filesystems you can browse
Comment[ca]=S'usa per configurar quins sistemes de fitxers windows (SMB) podeu fullejar
Comment[cs]=Použijte k nastavení systémů Windows (SMB), které chcete procházet
Comment[da]=Brug til at indstille hvilke windows (smb) filsystemer du kan se
Comment[de]=Hier stellen Sie ein, welche (SMB-)Dateisysteme Sie durchsuchen können
Comment[el]=Ρυθμίστε ποια συστήματα αρχείων windows (SMB) μπορείτε να επισκευθείτε 
Comment[eo]=Uzu por agordi, kiujn retdosierujojn alireblajn per SMB vi volas vidi
Comment[es]=Úselo para configurar qué sistemas de archivos de Windows (SMB) puede examinar
Comment[et]=Saad konfigureerida, mis windows'i (SMB) jagatud resursse sa saad lehitseda
Comment[fi]=Käytä asettaaksesi windowsin (SMB) tiedostojärjestelmiä, joita voit selata
Comment[fr]=Configuration des systèmes de fichiers Windows (SMB)
Comment[gl]=Úseo para configurar os sistemas de ficheiros windows (SMB) que pode explorar
Comment[he]=ןייעל היהי ןתינ ןהב (SMB) Windows לש םיצבקה תוכרעמל עגונב תורדגהה יוניש
Comment[hr]=Koristi se za podešavanje koje Windows (SMB) datotečne sustave smijete pregledavati
Comment[hu]=A windows-os (SMB) fájlrendszerek beállításai
Comment[is]=Stilla hvaða SMB netdiska (e. windows shares) þú getur skoðað
Comment[it]=Utilizzalo per configurare quali filesystem windows (SMB) si possono sfogliare
Comment[ja]=windows(SMB)ファイルシステムをブラウズするための設定
Comment[ko]=윈도우즈(또는 삼바) 파일 시스템을 쓸 수 있도록 설정 합니다
Comment[lt]=Suderinkite naudojimui su windows (SMB) bylų sistema, kad galėtumėte naršyti
Comment[lv]=Lieto lai konfigurētu kuras windows (SMB) failusistēmas jūs varat pārlūkot
Comment[mk]=Конфигурирање кои windows (SMB) датотечни системи може да разгледуваат
Comment[nl]=bepaal hiermee op welke Windows-bestandssytemen (SMB) u via het netwerk wilt kunnen bladeren. 
Comment[no]=Bruk denne for å konfigurere hvilke Windows-filsystemer (SMB) som du kan bla gjennom
Comment[no_NY]=Her kan du setja opp kva for Windows-filsystem (SMB) du kan lesa
Comment[oc]=S'usa per configurar quins sistemes de fiqui�rs windows (SMB) podetz fullejar
Comment[pl]=Konfiguracja dostępnych systemów plików z Windows (SMB)
Comment[pt]=Utiliza para configurar que partilhas de Windows (SMB) podes navegar.
Comment[pt_BR]=Use para configurar que sistemas de arquivos SMB (Rede Windows) você pode navegar
Comment[ro]=Configurează partajările Windows (SMB) prin care puteţi naviga
Comment[ru]=настройка просмотра доступных разделяемых ресурсов Windows-машин
Comment[sk]=Konfigurácia windowsovského (SMB) súborového systému, ktorý môžete prehliadať.
Comment[sl]=Uporabite za nastavitev datotečnih sistemov Windows (SMB), po katerih lahko brskate
Comment[sr]=Koristite da bi podesili koje Windows (SMB) fajlsisteme ćete moći da pregledate
Comment[sv]=Använd detta för att ställa in vilka windows (SMB) filsystem som du kan komma åt
Comment[ta]=±ó¾ º¡ÇÃò¾¢ý §¸¡ôÒÅ¨¸¸¨Ç ¿£í¸û §Á§Ä¡¼Ä¡õ ±ýÀ¨¾ ­í§¸ ÅÊÅ¨Áì¸Ä¡õ
Comment[tr]=Gözatabileceğiniz windows (SMB) dosya sistemlerini yapılandırmakta kullanılır
Comment[uk]=Настройки файлових систем windows (SMB), які Ви можете переглядати
Comment[zh_CN.GB2312]=配置您可以浏览的 Windows (SMB) 文件系统
Comment[zh_TW.Big5]=用來設定哪一個視窗檔案系統(SMB)可以瀏覽

Keywords=SMB,SAMBA,SMB client,Windows network,LAN,Network,neighborhood,Server,Broadcast,WINS,Share,Login,Passwords
Keywords[ca]=SMB,SAMBA,client SMB,xarxa Windows,LAN,Xarxa,veïnat,Servidor,Difusió,WINS,Compartit,Connexió,Contrasenyes
Keywords[cs]=SMB,Samba,SMB klient,Síť Microsoft Windows,LAN,Síť,Okolní počítače,Server,Broadcast,WINS,Share,Login,Hesla
Keywords[da]=Smb,Samba,Smb klient,Vinduesnetværk,Lan,Netværk, område,server,Udsend,WINS,Del,Logpå,kodeord
Keywords[de]=SMB,Samba,SMB-Client,Windows-Netzwerk,LAN,Netzwerk,Netzumgebung,Umgebung,Server,Broadcast,WINS,Share,Login,Passwörter
Keywords[el]=SMB,SAMBA,πελάτης SMB,δίκτυο Windows,LAN,Δίκτυο,γειτονιά,Διακομιστής,Εκπομπή,WINDS,Share,Login,Κωδικοί Πρόσβασης
Keywords[eo]=SMB,Sambo,kliento,Vindozo,reto,LAN,najbaraĵo,servilo,dissendo,WINS,retdosierujo,saluto,pasvorto
Keywords[es]=SMB,SAMBA,Cliente SMB,Red Windows,LAN,Entorno de Red,Servidor,Emisión,WINS,Compartir,Entrada,Acceso,Contraseñas
Keywords[et]=SMB,samba,SMB klient,windows võrk,LAN,võrk,naabrus,server,broadcast,WINS,jagatud ressurss,kasutajanimi,paroolid
Keywords[fi]=SMB,SAMBA,SMB-asiakas,Windows verkko,LAN,Verkko,Naapuruus,Palvelin,Jakelu,WINS,Jako,Kirjautuminen,Salasanat
Keywords[fr]=smb,samba,client smb,réseau Windows,lan,réseau local,réseau,voisinage,serveur,broadcast,diffusion,wins,partage,connexion,mot de passe,windows,login
Keywords[he]=תואמסיס,תכרעמל הסינכ,ףותיש,WINS,רודיש,תרש,םינכש,תשר,תימוקמ תשר,Windows תשר,SMB תינכות,SAMBA,SMB
Keywords[hu]=SMB,Samba,SMB-kliens,Windows-hálózat,LAN,hálózat,környezet,kiszolgáló,broadcast,WINS,megosztás,bejelentkezés,jelszavak
Keywords[is]=Windows net,SMB netdrif,netdrif,net,SMB biðill,Net,nágrenni,þjónn,deild,lykilorð,innskráning
Keywords[it]=SMB,SAMBA,Client SMB,Rete Windows,LAN,Rete,Risorse di rete,Accesso,WINS,Login,Share,Condivisioni,Password,Broadcast,vicini,server,risorse di rete
Keywords[ja]=SMB,SAMBA,SMBクライアント,Windowsネットワーク,LAN,ネットワーク,neighborhood,サーバ,ブロードキャスト,WINS,共有,ログイン,パスワード
Keywords[ko]=SMB,SAMBA,SMB client,Windows network,LAN,Network,neighborhood,Server,Broadcast,WINS,Share,Login,Passwords,삼바,윈도우즈,윈도,삼바 클라이언트,윈도우즈 네트웍,윈도우즈 네트워크,네트쿼크,서버,공유,함께쓰기,함께 쓰기
Keywords[lt]=SMB,SAMBA,SMB client,SMB klientas,Windows network,Windows tinklas,LAN,vietinis tinklas,Network,tinklas,neighborhood,kaiminystė,Server,serveris,Broadcast,transliacija,WINS,Share,bendro naudojimo,bendro naudojimo diskas,Login,Passwords
Keywords[lv]=SMB,SAMBA,SMB klients,Windows tīkls,LAN,Tīkls,kaimiņš,Serveris,Pārraide,WINS,Šāre,Pieteikšanās,Paroles
Keywords[nl]=SMB,SAMBA,SMB-cliënt,Windows-netwerk,LAN,Netwerk,omgeving,neighborhood,server,broadcast,WINS,share,inloggen,login,aanmelden,wachtwoorden
Keywords[no]=SMB,SAMBA,SMB-klient,Windows-nettverk,LAN,Nettverk,nabolag
Keywords[no_NY]=SMB,SAMBA,SMB-klient,Windows-nettverk,LAN,nettverk,nabolag,grannelag,tenar,kringkasting,WINS,deling,innlogging,passord,ressurs
Keywords[pl]=SMB,SAMBA,klient SMB,sieć Windows,LAN,sieć lokalna,otoczenie sieciowe,serwer,rozgłoszenie,WINS,zasób,logowanie,hasła
Keywords[pt]=SMB,SAMBA,cliente SMB,rede Windows,Windows,LAN,rede,vizinhança de rede,servidor,difusão,WINS,partilha,login,senhas
Keywords[pt_BR]=SMB,SAMBA,cliente SMB,rede Windows,LAN,rede,vizinhança,ambiente de rede,servidor,broadcast,WINS,Volume,compartilhamento,login,senhas
Keywords[ro]=SMB,SAMBA,client SMB,Reţea,Windows,LAN,reţea,vecinătate,server,difuziune,WINS,partajare,logare,parole
Keywords[sk]=SMB,SAMBA,SMB klient,sieť Windows,LAN,Sieť,WINS,broadcast,server,login,prihlásenie,heslá,share
Keywords[sl]=SMB,SAMBA,odjemnik SMB,omrežje Windows,LAN,omrežje,omrežna soseščina,oddajanje,WINS,prijava,gesla
Keywords[sv]=SMB,SAMBA,SMB-klient,Windowsnätverk,LAN,Nätverk,omgivning,Server,Broadcast,WINS,Utdelning,Lösenord,Inloggning
Keywords[tr]=SMB,SAMBA,SMB istemci,Windows ağı,LAN,Ağ,komşular,Giriş,Parola,Paylaşım,WINS,yayın
Keywords[uk]=клієнт SMB,мережа Windows,ЛОМ,LAN,мережа,оточення,SMB,SAMBA,сервер,трансляція,WINS,колективний ресурс,реєстрація,паролі
Keywords[zh_CN.GB2312]=SMB,SAMBA,SMB client,Windows network,LAN,Network,neighborhood,Server,Broadcast,WINS,Share,Login,Passwords,局域网,网络,邻居,服务器,广播,共享,登录,口令

